version: "3.6"
services:
  hpds-python-model:
    container_name: hpds-tunnel-detection-model
    image: hpds-tunnel-detection:1.0.0
    networks:
      - hpds-network
    restart: always
    ports:
      - "8001:5000"
    volumes:
      - /usr/local/cuda/lib64:/usr/local/cuda/lib64

networks:
  hpds-network:
    driver: bridge
    name: hpds-network
